langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.cern_tags
id: taxonomy_term.cern_tags.name
field_name: name
entity_type: taxonomy_term
bundle: cern_tags
label: Name
description: ""
required: true
translatable: false
default_value: {}
default_value_callback: ""
settings: {}
field_type: string
